.notice-mid{margin-top: 40px;}
.notice-left{width: 240px;}
.notice-right{width: 920px;}
/* 左边栏 */
.n-l-name{font-size: 24px;line-height: 21px;color: #0c5ed0;}
.n-l-name span:last-child{font-weight: 600}
.n-l-n-icon{font-size: 24px !important;}
.n-l-heng{width: 240px;height: 2px;background-color: #eeeeee;}
.n-l-heng1{width: 240px;height: 2px;background-color: #0c5ed0;}
.n-l-small{font-size: 16px;line-height: 21px;color: #333333;margin: 22px 0;cursor: pointer;}
.n-l-small:hover{color: #0c5ed0;}
.mt60{margin-top: 60px;}
.n-r-top{clear: both;margin-top: 50px;}

.n-r-top ul li{height: 80px;width: 100%; display: flex;align-items: center;cursor: pointer;border-bottom: 1px solid #eeeeee;}
.n-r-top ul li div:nth-child(1){width: 66px;text-align: center;}

.n-r-top ul li:hover{background-color: #f7f7f7;}
.n-r-top ul li:hover .n-r-mouth{color: #0c5ed0;}
.n-r-top ul li:hover .n-r-year{color: #0c5ed0;}
.n-r-top ul li:hover .n-r-zi{color: #0c5ed0;}

.n-r-mouth{font-size: 24px;line-height: 21px;color: #333333;}
.n-r-year{font-size: 12px;line-height: 21px;color: #999999;margin-top: 2px;}
.n-r-shu{width: 1px;height: 35px;background-color: #eeeeee;margin-left: 10px;}
.n-r-zi{font-size: 16px;line-height: 21px;color: #333333;margin-left: 20px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; width: 700px;}
.n-r-heng{width: 909px;height: 1px;background-color: #eeeeee;}
.n-r-zong{display: none;}

/* 详情页面CSS */
.article-r-name{text-align: center;padding: 25px 0;font-size: 18px;line-height: 21px;color: #333333;font-weight: 600;}
.article-r-time{width: 920px;display: flex;justify-content: center;font-size: 14px;line-height: 21px;color: #666666;padding-bottom: 20px;}
.article-r-time span:nth-child(2){margin: 0 70px;}
.article-r-nei{margin-top: 40px;width: 920px;font-size: 14px;color: #666666;}
.article-footer{margin-top: 190px;}

.fj-list li {
    font-size: 14px;
    color: #333;
    line-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.fenye{
	    width: 490px;
	    height: 35px;
	    margin: 45px auto 60px auto;
}

span.PrevDisabled{
    font-size: 14px !important;
    height: 20px !important;
    padding: 2px 10px !important;
    color: #999 !important;
}

span.NextDisabled{
    font-size: 14px !important;
    height: 20px !important;
    padding: 2px 10px !important;
    color: #999 !important;
}

a.Prev {
    font-size: 14px !important;
    height: 20px !important;
    padding: 2px 10px !important;
}
a.Next {
    font-size: 14px !important;
    height: 20px !important;
    padding: 2px 10px !important;
}
.mt60{margin-top: 60px;}

.notice-left ul li{height: 60px;line-height: 60px;border-bottom: 2px solid #eeeeee;font-size: 16px;}
.notice-left ul li:hover{color: #0c5ed0;}